.top-h-size {
        display: none;
    }

.top-v-size {
        display: block;
    }

.presale-timer-mobile {
    display: none;
}

.presale-timer-desktop {
    display-block;
}

.field-group {
    padding: 8px;
}

.input wrapper {

}

.nav-item {
        position: relative;
        background-color: #ff8824;
        margin-left: .5em;
        width: 50px;
        height: 50px;
        box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.5);
        border: 10px solid rgba(0,0,0,0.0001);
        -webkit-border-image: url(../images/bg/border-diagonal-orange-10px.png) 10 fill round;
        -moz-border-image: url(../images/bg/border-diagonal-orange-10px.png) 10 fill round;
        -o-border-image: url(../images/bg/border-diagonal-orange-10px.png) 10 fill round;
        border-image: url(../images/bg/border-diagonal-orange-10px.png) 10 fill round;
        background-clip: padding-box;
}


@media all and (orientation:landscape) {
    .presale-timer-text {
        color: #121356;
        font-size: 1.5rem!important;
        border-bottom: 5px solid #EE7917;
        padding-bottom: 12px;
        margin: 0px 10px;
    }
    
    .presale-timer-clock {
        margin-bottom: 0px;
    }
    
    .presale-timer-clock span{
        font-size: 2.5rem;
        font-family: 'Londrina Solid', sans-serif;
    }
    
    .presale-header-cars {
        padding-bottom: 50px;
    }
}

@media all and (orientation:portrait) {
    .section-header {
        height: 100vh;
    }
    .presale-timer-mobile {
        display: block;
    }
    
    .presale-timer-desktop {
        display: none;
    }
    
}

@media (min-width: 576px) {
    
    .h-diamond {
        background: #121256;
        padding: 10px;
        height: 80px;
        max-width: 70%;
        position: relative;
        margin-bottom: 20px;
        text-align: center;
        margin: 0px auto;
    }
    
    .h-diamond h2 {
        z-index: 1;
        margin: auto;
        color: white;
    }

    .h-diamond:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        border-bottom: 40px solid #121256;
        border-left: 40px solid white;
        border-right: 40px solid white;
    }

    .h-diamond:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        border-top: 40px solid #121256;
        border-left: 40px solid white;
        border-right: 40px solid white;
    }
    
    .custombg .h-diamond:before{
        border-bottom: 40px solid #5156ac;
        border-left: 40px solid #101046;
        border-right: 40px solid #101046;
    }

    .custombg .h-diamond:after{
        border-top: 40px solid #5156ac;
        border-left: 40px solid #101046;
        border-right: 40px solid #101046;
    }
    
    .usp-section p {
    font-size: 1.5rem;
    }
    
    h2 {
        font-size: 3rem !important;
    }
    
    h3 {
        font-size: 2.5rem !important;
    }
    
    .header-main-headline {
        max-width: 75%;
    }
    
    .header-main-headline h1 {
        font-size: 4rem;
    }
    
    .header-main-headline p {
        font-size: 1.5rem;
    }
    
    .socmed-icons {
        display: inline;
    }
}

@media (min-width: 768px) {
    .nav-item {
        position: relative;
        font-size: 1.25rem;
        margin-left: .3em;
        padding: 6px;
        height: 40px;
        width: 120px;
        box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.5);
    }
    
    
    .nav-item a {
        font-family: 'Londrina Solid', sans-serif;
    }
    
    .nav-link i {
        display: none;
    }
    
    .nav-link br {
        display: none;
    }
    
    .navbar>.container {
        padding-right: 15px !important;
    }
    .navbar-brand {
        height: 70px;
    }
    
    .section-header-newsletter p {
        font-size: .8rem;
        margin-bottom: 0.5rem;
    }
    
    .section-header-newsletter h4 {
        font-size: 1.3rem;
        margin-bottom: 0.2rem;
    }
    
    .presale-headline {
    padding-top: 0%;
    font-size: 2rem;
    }
   
    .body > header > div.container.top-h-size > div > div:nth-child(1) > div.flex-shrink-1.section-header-newsletter.row > div.col-10.d-flex.flex-column.justify-content-center > h3 {
        font-size: 1.5rem!important;
    }
    
    .referral-text {
    font-size: 0.9rem!important;
}
    
}

@media (min-width: 898px) {
    .top-h-size {
        display: block;
    }
    .top-v-size {
        display: none;
    }
    
    .section-header {
        height: 100vh;
        background-attachment: fixed;
    }
    
    .h-diamond {
        max-width: 50%;
    }
    
    .presale-headline {
    font-size: 3.5rem;
    }
    
    .presale-headline-text {
        font-size: 1rem;
    }
    
    .field-group {
    padding: 8px 10px;
}

}

@media (min-width: 1600px) {
    .presale-headline {
    font-size: 5rem;
    }
    .presale-headline-text {
        font-size: 1.6rem;
    }
}

@supports (-webkit-overflow-scrolling: touch) {
    .section-header {
        background-attachment: scroll;
    }
}



@media (max-width: 320px) {
    .email {
        width: 100px;
    }
    .col-3 .h-blue {
        font-size: 0.9rem!important;
    }
}

@media (min-width: 321px) and (max-width: 767px) {
    .nav-item {
        width: 50px;
    }
}


/* TEAM HEADLINE FIXES */

@media (max-width: 1024px) {
    .team-headline-fix {
        font-size: 2.5rem!important;
        padding: 8px;
    }
}

@media (max-width: 414px) {
    .team-headline-fix {
        font-size: 1.6rem!important;
        padding: 5px;
    }
}

@media (max-width: 320px) {
    .team-headline-fix {
        font-size: 1.3rem!important;
        padding: 8px;
    }
}